/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/EV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/EV/EVAPI.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/EV/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/EV/ev.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/EV/libev.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/EV/EV.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/EV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/EV::MakeMaker.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/EV::libev.3
